1

When I try to install OpenLayers plugin for QGIS 2.2.0 Valmiera I get the error message the plugin is broken; python said: 'QPyNULLVARIANT'object has no attribute '_getitem'

Does anyone have any ideas; i am a complete beginner, so I hope for a simple fix. Or, where else can I get base maps. I am using mac OS X 10.9.2

Thanks.

  • I have same problem here, maybe a dependence is not satisfaced? – user36888 Sep 11 '14 at 17:43

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.